/** Structure **/

#container{
	background:#FFFFFF;
	margin: 0 auto 0 auto;
	width: 1000px;
	height:100%;
}

#header{
	POSITION: relative; 
	WIDTH: 1000px; 
	HEIGHT: 100%; 
	MARGIN: 0 0 0 0;
}

#nav{
	POSITION: relative; 
	WIDTH: 1000px; 
	HEIGHT: 37px; 
}

#promo{
	POSITION: relative; 
	WIDTH: 1000px; 
	HEIGHT: 30px; 
}

#middle{
	margin: 0 0 0 0;
	width: 1000px;
	position:relative;
	background:#FFFFFF url(../assets/body_background.gif) repeat-y;;
}

#left{
	position:relative;
	width: 180px;
	height:100%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 0 0 0 0;

}

#centercolumn{
    position:relative;
	width: 638px;
	height:100%;
	float: left;

}
#right{
	position:relative;
	width: 156px;
	height:100%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 0 0 0 0;

}

#footer{
	position: relative;
	width: 1000px;
	height: 100%;
	clear: both;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	background:#ffffff
}

#search input[type="text"]{
	width:80px;
	height:15px;
	margin-left:20px;
	border:solid thin #999999;
}

#search input[type="image"]{
	float:right;
	display:block;
	padding-right:10px;
}

/** End Structure **/

/** Link Effects **/

span {font-family:Arial, Helevetica, sans-serif; font-size:12px;}

a:link {
	font-size: 12px;
	color: #595e7b;
	text-decoration: none;
	font-family:Arial, Helevetica, sans-serif;
}

a:visited {
  color: #595e7b;
  text-decoration:none;
}

a:hover {
  color: #010445;
	text-decoration: none;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #595e7b;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
a:active {
	color: #595e7b;
}

a.hidden {
  color: #000000;
}

a.hidden:visited {
  color: #000000;
}

a.hidden:hover {
	color: #0000AlarmAlarm;
}

a.hidden:active {
  color: #000000;
}

a.nav:link {
	color: #333333;
	padding: 2px;}

a.nav:visited {
	color: #cccccc;
	padding: 2px;
	text-decoration:none;
}

a.nav:hover {
	color: #FFFFFF;
	background-color: #666666;
	padding: 2px;
}

a.menu {
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

a.menu:hover {
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;
	}

a.box {
	padding: 3px;
	background-color: #FFFFFF;
	text-decoration: none;
	border: medium solid #AlarmAlarmAlarmAlarmAlarmAlarm;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.box:hover {
  color: #000000;
	padding: 3px;
	text-decoration: none;
	background-color: #666666;
	border: medium solid #ff9c0e;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
p.footer{
	padding:15px 0 15px 0; 
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	}
	
/** End Links **/